source: debian/changelog @ 240:3a201c5b385f

Last change on this file since 240:3a201c5b385f was 240:3a201c5b385f, checked in by Ralph Meijer <ralphm@…>, 3 years ago

Use incremental instead of t.p.versions everywhere

twisted.python.versions is a precursor of the incremental library
but isn't fully API compatible. This caused breakage with older Twisted
versions. Switching to incremental everywhere resolves this. Also fix
the version to at least 16.9.0, which introduced the release_candidate
parameter.

File size: 545 bytes
Line 
1wokkel (18.0.0~~rc4) testing; urgency=low
2
3  * Release Wokkel 18.0.0 release candidate 4
4
5 -- Ralph Meijer <ralphm@ik.nu>  Mon, 05 Mar 2018 10:00:03 +0100
6
7wokkel (0.7.1) testing; urgency=low
8
9 * Release Wokkel 0.7.1
10
11 -- Ralph Meijer <ralphm@ik.nu>  Sat, 12 Jan 2013 21:49:48 +0100
12
13wokkel (0.7.0) testing; urgency=low
14
15  * Release Wokkel 0.7.0
16
17 -- Ralph Meijer <ralphm@ik.nu>  Mon, 23 Jan 2012 16:04:44 +0100
18
19wokkel (0.6.3-0ubuntu1) jaunty; urgency=low
20
21  * Initial release.
22
23 -- Ralph Meijer <ralphm@ik.nu>  Mon, 24 Aug 2009 15:16:24 +0200
Note: See TracBrowser for help on using the repository browser.